[Logo] Spazio Aperto Banca Sella
[Register] Registrati   [Login] Login    
[Search] Ricerca   [Recent Topics] Argomenti Recenti   [Hottest Topics] Argomenti vivaci  
[Banner Pubblicitario]
Messaggi inviati da: ivan65
Indice dei Forum » Profilo per ivan65 » Messaggi inviati da ivan65
Autore Messaggio
Sono riuscito ad installare Sella Extreme 5 su un'altro pc che mi hanno prestato, ed ho notato che in quetsa versione lo scorrimanto dei prezzi è rallentato e meno fluido , in più di una occasione devo fare il refresh perche il book si blocca .
Domanda: che bisogno c'era di una versione che funziona peggio della precedente (dal momento dell'installazione, sul mio pc non sono ancora riuscito ) , e soprattutto che bisogno c'era di utilizzare I.net framework della Microsoft che rallenta notevolmente il flusso dei dati?
Henry77 wrote:Ciao,

Dovresti mandare il file di log dell'installazione, forse per Sella sarà piu semplice gestire il problema. Indica anche il sistema operativo.

Contattato il servizio assistenza, mandato il file log , conclusione:" Mi hanno detto che l'unica soluzione è formattare il pc e installare di nuovo il sistema operativo", non ho parole.....
Iil pc non ha problemi con gli altri programmi l'unico problema lo trova nell'installare il nuovo SellaEXtreme. A questo punto meglio cambiare banca......
ivan65 wrote:Buongiorno a tutti,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie


Domanda: c'era bisogno di un nuovo aggiornamento?.... se queste sono le premesse......
Questo l'errore
ivan65 wrote:Buongiorno a tutti,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie


Questo l'errore
sara.fabbro wrote:Buongiorno al Forum!

Martedì 7 novembre abbiamo rilasciato la nuova versione 5.3.0 della piattaforma SellaExtreme, di seguito vi illustriamo le principali novità:

• Miglioramento delle performances della piattaforma;
• Book mono-mercato per strumenti multi-mercato: per gli strumenti quotati su più mercati;
• Filtro sul tabellone: la barra del tabellone diventa "digitabile” e consente di filtrare ulteriormente la ricerca degli strumenti finanziari;
• Aggiunta rapida titoli in lista personale : ora è possibile aggiungere rapidamente un nuovo strumento ad una lista personale, tramite la funzione "stock chooser”
• Bug fixing

Non essendo un aggiornamento automatico vi invitiamo a scaricarlo direttamente accedendo a questo link http://download.sella.it/SetupSellaExtreme5.exe
La versione attuale della piattaforma sarà utilizzabile fino a giovedì 30/11/2017, successivamente sarà necessario aggiornarla.
Prima di procedere consigliamo di eseguire un backup dei dati, salvando le impostazioni personalizzate tramite la funzione "Strumenti" - "Esporta dati"; potete seguire il video tutorial dettagliato a questo link: https://youtu.be/O69UTwtx4SE

Team GBS


Buongiorno ,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie
Buongiorno a tutti,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie
Buongiorno a tutti,
non riesco ad installare la nuova versione a causa del nuovo .NET Framework 4.6.2 , che mi dice di essere incompatibile con il sistema.
Durante l'installazione il pc si riavvia per riprovare ancora ad installare il .NET...... innescando un loop senza fine.

Al n.verde non risponde nessuno.

Qualcuno può aiutarmi
Grazie
 
Indice dei Forum » Profilo per ivan65 » Messaggi inviati da ivan65
Vai a:   
E.t.v.s.p.b WLS11G